Your Ente installation is almost ready!

## Required: S3 Storage Configuration

Before you can use Ente, you need to configure an S3-compatible storage service:

1. Go to your Cloudron dashboard
2. Click on your Ente app
3. Click on "Terminal"
4. Edit the S3 configuration template:
   ```
   nano /app/data/config/s3.env.template
   ```
5. Fill in your S3 credentials (AWS S3, MinIO, DigitalOcean Spaces, etc.)
6. Save the file and rename it:
   ```
   mv /app/data/config/s3.env.template /app/data/config/s3.env
   ```
7. Restart your Ente app from the Cloudron dashboard

## Next Steps

1. Once S3 is configured, visit your app URL to create an admin account
2. Configure your mobile apps to use your custom self-hosted server (Settings → Advanced → Custom Server)
3. Enjoy your private, end-to-end encrypted photo storage! 