Ente is an open source, end-to-end encrypted alternative to Google Photos and Apple Photos.

## Features

- End-to-end encryption for all your photos and videos
- Family sharing with fine-grained access control
- Beautiful, modern UI that prioritizes privacy
- Cross-platform support (iOS, Android, Web, and Desktop)
- Ente Auth (optional) - an end-to-end encrypted authentication solution
- Self-hostable with Docker

## Cloudron Integration

This package makes it easy to run your own instance of Ente on your Cloudron server, with PostgreSQL and object storage integration.

## Important Requirements

You will need to provide your own S3-compatible storage service (AWS S3, MinIO, DigitalOcean Spaces, etc.) for storing photos and videos. Detailed configuration instructions are provided after installation. 